--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764084301.93676'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1764043681.61216'
    into_interval: Z
    time: '1764044041.97544'
  minmax: 
    max: '1764084121.71096'
    min: '1764076635.38025'
    mtime: '1764080642'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764084121.71096'
    path: ''
    type: new
  - 
    epoch: '1764083829.67566'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764083829.67416'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764083829.61624'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764083825.8832'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764083824.16514'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764083282.08611'
    path: 02STAMP
    type: new
  - 
    epoch: '1764076636.57319'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764076635.38025'
    path: 06perms.txt
    type: new
